VERSION_SPA             EQU 1
VERSION_ENG             EQU 2
VERSION_NELO            EQU 3
VERSION_ITA				EQU 4
VERSION_GAL				EQU 5
VERSION_CAT				EQU 6
VERSION_CAT2			EQU 7
VERSION_EUS				EQU 8

;COMPILE_VERSION         EQU VERSION_SPA
;COMPILE_VERSION         EQU VERSION_ITA
;COMPILE_VERSION         EQU VERSION_GAL
;COMPILE_VERSION         EQU VERSION_ENG
;COMPILE_VERSION         EQU VERSION_NELO
;COMPILE_VERSION         EQU VERSION_CAT
COMPILE_VERSION         EQU VERSION_CAT2
;COMPILE_VERSION         EQU VERSION_EUS